blockquote, body, div, form, h1, h2, h3, h4, h5, h6, li, ol, p, select, td, tr, ul, .normal {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	text-align: left;
	} /* long list (except .normal, and plus textarea & input) is workaround for Netscape which doesn't cascade body tag's settings to lower block elements; had to remove input & textarea to get grey buttons & text background with black text; removed background: #FFE8C2; */

dd, dt, p, li, select, td, .normal	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	} /* needed to fix letter-spacing bug in IE */


h1 {
	font-size: 18px;
	font-weight: 600;
	letter-spacing: .1em;
	text-align: center;
	padding-top: .2em;
	}

h2 {
	font-size: 16px;
	font-weight: 600;
	margin-top: 25px;
	margin-bottom: -12px;
	text-align: center;
	}

h3 {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: .1em;
	margin-top: 25px;
	margin-bottom: -12px;
	}

h4 {
	font-size: 14px;
	font-weight: 600;
	margin-top: 25px;
	margin-bottom: -12px;
	} /* use for teasers in text: has increased top & decreased bottom margin */

h5 {
	font-size: 11px;
	font-weight: 600;
	margin-left: 1.5em;
	} /* used with image labels */

h2.list {
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	margin-top:30px;
	} /* used for list in site map */

h3.list {
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	} /* used for list in site map */

.eleven {
	font-size: 11pt;
	font-weight: 400;
	} /* use with span in h3 */

.subtitle {
	font-size: 16px;
	text-align: center;
	}

.display-not { /* used to hide extraneous data in address */
	display: none;
	}

a.ulnav:link, a.ulnav:active, a.ulnav:visited {
	color: #800040;
	text-decoration: underline;
	}  /*for navigation use underlines on links   need color to override default*/

a:link, a:active, a:visited, a.nav:visited {
	color: #800040;
	text-decoration: none;
	}  /*for images-links, use no underlines--may not work in WinNet   need color to override default*/

a.ulnav:hover {
	color: #f00;
	text-decoration: underline;
	}  /*for navigation use underlines on links   need color to override default*/

a:hover {
	color: #f00;
	text-decoration: underline;
	}  /*for images-links??, use no underlines??--changed 2/03--may not work in WinNet   need color to override default*/


body {
	margin: 0;
	padding: 0;
	background-color: #84582f;
	color: #000;
	text-align: center; /* IE 5.x needs to center wrapper */
	}

#wrapper {
	background-color: #ffe8c2;
	color: #000;
	margin: 0 auto; /* centers wrapper in new browsers */
	text-align: left; /* needed to align forum tds, because of center on body */
	padding: 0;
	width: 718px; /* <=IE 5.5 not sure why it needs this smaller size */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 723px; /* IE 6.0 */
	}
html>body #wrapper	{
	width: 723px; /* Mozilla Firefox Opera Safari; IE ignores */
	}

#innerwrapper {
	text-align: left; /* fix text alignment in IE 5.x */
	}

#header {
	background-color: #3f311d;
	color: #fff;
	}

#header p {
	background-color: #3f311d; /* try removing after removing the p, etal color and bg above */
	color: #fff;
	font-family: Geneva,"Times New Roman", Serif;
	font-weight: 500;
	border: 0;
	margin: 0;
	padding: .1em 0;
	text-align: center;
	line-height: 1.1em;
	}

p#sitename {
	letter-spacing: .14em; /*5.1px; .14em;*/
	font-size: 36px;
	}

p#tagline {
	line-height: 28px;
	letter-spacing: .1em;
	font-size: 24px;
	}

p#sitename-c {
	letter-spacing: .08em;
	font-size: 37px;
	}

p#tagline-c {
	line-height: 28px;
	letter-spacing: .1em;
	font-size: 20px;
	}

p#logo {
	background-color: #84582F;
	color: #fff;
	padding: 0;
	}

p#langnav {
	 text-align: right;
	 margin: -.6em 0;
	}

p#langnav.beforealbumtn {
	 text-align: right;
	 margin: -.6em 0 2em;
	}
	
#maincontent {
	margin: 0;
	padding: 0 40px;
	}

#topnav {
	padding-bottom: 1.5em;
	margin-bottom: 1em;
	border-bottom: 1px #eca solid;
	}

/* fix so not needed if use in both */
#topnav.cast,
#topnav.engl {
	border-bottom: 1px #eca solid;
	}
	
#bottomnav {
	margin-top: 1.5em;
	border-top: 1px #eca solid;
	}

/* fix so not needed if use in both */
#bottomnav.cast,
#bottomnav.engl {
	border-top: 1px #eca solid;
	}

#topnav ul,
#bottomnav ul {
	margin: 0;
	padding: 0;
	}

#topnav li,
#bottomnav li {
	list-style: none;
	float: left;
	margin: 0;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.5;
	padding: .3em 0 .4em;
	text-align: center;
	}
	
#topnav li {
	width: 19%;
	}

#bottomnav li {
	width: 24%; /*33%;*/
	}
	
#topnav ul.clear,
#bottomnav ul.clear {
	border-top: 1px #eca solid;
	}

#credit{
	margin: 0;
	padding: 2.5em 0 1em;
	}

#credit p {
	font-size: x-small;
	text-align: center;
	margin: 0;
	padding: 0;
	}


.bold,
b {
	font-weight: bolder;
	}

table {
	background: #FFE8C2;
	margin-left: auto;
	margin-right: auto;
	} /* required to center table in compliant browsers; may need to left align text blocks or <td>s in table; use div class="center" for older browsers */

img {border: 0;
	}

dt { /* space before each new term in definition list */
	margin-top: 1em;
	}

hr {
	height: 1px;
	color: #b74; /*#84582f;*/
	background: #ffe8c2;
	} 


/* image album */

.albumtn {
	float: left;
	height: 195px;
	width: 160px;
	border: 1px solid #eca; /*#b74;*/
	margin: 0 50px 30px 0; /*did have space at top*/
	background: white;
	}

.albumtn img {
	margin: auto;
	}

.albumtn p {
	line-height: 1.3em;
	margin: .3em 0 0;
	/*padding .5em 0 0;*/
	text-align: center;
	}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	} /* input & textarea were just font-size: 10 px */

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	} /* not functional in Netscape */

.greyBg {
	color: #000;
	background-color: #ddd;
	} /* used for text (?) and textarea fields, can't add to input field (really?) */


.larger {
	font-size: larger;
	font-weight: 400;
	} /* not used yet */

.smaller {
	font-size: smaller;
	font-weight: 400;
	} /* not used yet */

.underln {
	text-decoration: underline;
	} /* not used yet */

p.yellow, span.yellow, #yellow {color: #F2F244;
	background: #FFE8C2;
	} 

h4.yellow {color: #F2F244;
	background: #FFE8C2;
	font-weight: 600;
	margin-top: auto;
	margin-bottom: auto;
	} 

.semiHidden {color: #997C4C;
	text-align: center;
	} /* not used */

.tiny {
	font-size: 6px;
	} /* used for slight line spacing*/

.smMarginT {
	margin-top: -12px;
	} /* add to first li in list reduce top margin  */

.right {
	text-align: right;
	}

.center {
	text-align: center;
	}

.left {
	text-align: left;
	}

.rightfloatcaptiondiv {
	width: 200px;
	float: right;
	padding: 10em 0 1em;
	}

.rightfloatcaption {
	width: 200px;
	float: right;
	padding: 8em 0 0 0;
	}

.floatright {
	float: right;
	margin: 0 0 .5em 1.5em;
	}

.floatleft {
	float: left;
	margin: 0 1.5em .5em 0;
	}

.clear {clear: both;
	}


hr.clearfloat { /* used to be sure floats finish before next lower div starts ; used on affiliate links after form */
	visibility: hidden;
	clear: both;
	height: 0;
	border: 0;
	margin: 0;
	padding: 0;
	}



.margintoppt1em {
	padding-top: 0;
	margin-top: 0;
	}

.margintoppt5em {
	margin-top: .5em;
	}

.margintop1em {
	margin-top: 1em;
	}

.margintop1pt5em {
	margin-top: 1.5em;
	}

.margintop2em {
	margin-top: 2em;
	}

.margintop3em {
	margin-top: 3em;
	}

.margintop5em {
	margin-top: 5em;
	}

.margintop10em {
	margin-top: 10em;
	}

.marginright1em {
	margin-right: 1em;
	}

.marginright2em {
	margin-right: 2em;
	}

.marginright4em {
	margin-right: 4em;
	}

.marginbottom1em {
	margin-bottom: 1em;
	}

.marginbottom2em {
	margin-bottom: 2em;
	}

.paddingtoppt6em {
	padding-top: .6em;
	}

.paddingtop1em {
	padding-top: 1em;
	}

.paddingbottom1em {
	padding-bottom: 1em;
	}

.paddingleft2em {
	padding-left: 2em;
	}

.hidden	{
	visibility: hidden;
	}

.indent4em {
	text-indent: 4em;
	}
	
.listplain {
	list-style-type: none;
	}

/* privacy statement */
.indentlist {
	text-indent: 2em;
	}

div.indentlist p {
	margin-top: -1em;
	}